Bug 1397618 - vrq-1.0.128 is available
Summary: vrq-1.0.128 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vrq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-23 00:29 UTC by Upstream Release Monitoring
Modified: 2016-12-07 07:54 UTC (History)
2 users (show)

Fixed In Version: vrq-1.0.128-1.fc23 vrq-1.0.128-1.fc25 vrq-1.0.128-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-07 01:23:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.128 (#1397618) (988 bytes, patch)
2016-11-23 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-23 00:29:39 UTC
Latest upstream release: 1.0.128
Current version/release in rawhide: 1.0.127-1.fc26
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/

Comment 1 Upstream Release Monitoring 2016-11-23 00:30:52 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-11-23 00:31:28 UTC
Created attachment 1222922 [details]
[patch] Update to 1.0.128 (#1397618)

Comment 3 Upstream Release Monitoring 2016-11-28 00:24:49 UTC
filiperosset's vrq-1.0.128-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820643

Comment 4 Fedora Update System 2016-11-28 00:41:01 UTC
vrq-1.0.128-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d83a4697b

Comment 5 Fedora Update System 2016-11-28 00:41:08 UTC
vrq-1.0.128-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ace2a89902

Comment 6 Fedora Update System 2016-11-28 00:41:12 UTC
vrq-1.0.128-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2ea29ed3a

Comment 7 Fedora Update System 2016-11-28 09:33:11 UTC
vrq-1.0.128-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2ea29ed3a

Comment 8 Fedora Update System 2016-11-28 09:33:59 UTC
vrq-1.0.128-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d83a4697b

Comment 9 Fedora Update System 2016-11-28 09:37:06 UTC
vrq-1.0.128-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ace2a89902

Comment 10 Fedora Update System 2016-12-07 01:23:08 UTC
vrq-1.0.128-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-12-07 05:24:16 UTC
vrq-1.0.128-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-07 07:54:50 UTC
vrq-1.0.128-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.